html {
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, Open, Helvetica, sans-serif;
    font-weight: 300;
    font-style: normal;
}
body {
    word-wrap: break-word;
    margin: 0;
}
.navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #000;
    padding: 1% 10%;
}
.navbar a {
    color: white;
    margin-right: 1em;
    text-decoration: none;
}